﻿.page .container {
    /* Change the maximum width of the grid here */
    max-width: 1200px;
	   
}

.page-template-home {	
	background-image: url(/images/background.jpg);
  background-size: cover;
}

img {
 max-width: 100%;
 height: auto;
}

.page .padding40 {
	
	padding-top: 40px;
}
.page .bottom20 {
padding-bottom: 20px;
}
.page .fixed {
position: fixed;
}

#top {
margin: 0px;
	
	display: block;
	background-color: #fff;
	position: fixed;
	z-index: 999;
	width: 100%;
	top: 0em;
	left: 0em;
	}

.spacer{
	clear: both;
}
.page .right {
	
	float: right;
}


.page .arrow {
	display: none;
}

@media (min-width: 400px) {
.page .boatmenu {
		display: none;
	}

}
@media (min-width: 550px){
.page .arrow {
	display: block;
}

.page .boatmenu {
		display: block;
	}
}

@media (min-width: 750px) {
.page.boatmenu {
		display: block;
	}
}

@media (min-width: 1000px) {
.page .boatmenu {
		display: block;
	}
}


.page .orange {
background-color: #FF6600;	
	}
	.page .lightblue {
background-color: #0099cc;	
	}
		.page .brightorange {
background-color: #ff9900;	
	}
	.page .green {
background-color: #009933;	
	}



	
.page .padding-bottom {
	padding-bottom: 20px;
}

.page .rounded {
	 -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
}

.page .boxrounded {
-moz-border-radius-topleft: 24px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:24px;
-webkit-border-top-left-radius:24px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:24px;
border-top-left-radius:24px;
border-top-right-radius:0px;
border-bottom-left-radius:0px;
border-bottom-right-radius:24px;	
	}
}
.page .wide {
	max-width: 100%;
	margin: 0 auto;
	padding: 0px;
	height: auto;	
}

.page.nopadleft {
padding-left: 0px;
	
}
.page.nopadright {
padding-right: 0px;
	
}
.page .blueback {
	
	background-image: url(/images/backgroundlight.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
	width: 100%;

}
.page .goldback {
	
	background-image: url(/images/gold.jpg);
	width: 100%;
	background-repeat: repeat;

}
.page .center {
	
	text-align: center;
}
.page .footer {
background-image: url(/images/footerback.jpg);
	width: 100%;	
	
}
.page .blue {
 background-color: #002140;
 padding-top: 20px;
 padding-bottom: 20px;
 margin-top: 40px;
}

tr:hover td {
background: #CCE3F4;
}
td {
  padding-bottom: 10px;
}


/*parallax*/

.mwhero2, .mwhero3, .mwhero4, .mwhero5 {
display: none;
	
	}
	.mdhero2, .mdhero3, .mdhero4, .mdhero5 {
display: none;
	
	}

.villashero2, .villashero3, .villashero4 {
display: none;
	
	}


@media (min-width: 550px){
}
@media (min-width: 750px) {    

}
@media (min-width: 1030px) {

.mwhero2, .mwhero3, .mwhero4, .mwhero5 {
display: block;
   
    }
.mdhero2, .mdhero3, .mdhero4, .mdhero5 {
display: block;
	
	}
	.villashero2, .villashero3, .villashero4 {
display: block;
	
	}



}



/* Style all typographical elements nested within .page */

.page h1 {
font: 400 4em/115% 'Qwigley', Helvetica, Sans-serif;
	color: #294471;
}

.page h2 {	
	font: 400 3.5em/125% 'Qwigley', Helvetica, Sans-serif;
	color: #294471;
}


.page .bluehead {
	font-family: 'Qwigley', sans-serif;
	font-size: 50px;
	color: #294471;
	line-height: 54px;
}
@media (min-width: 550px){
.page .bluehead {	
	font-size: 80px;	
}
}



.page .home h1 {
    font: bold 60px "Yanone Kaffeesatz",sans-serif;
    text-transform: uppercase;
    margin: 0px;
    letter-spacing: 2.5px;
    color: #FFF;
	line-height: 65px;
    text-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
    border: medium none;
}
@media (min-width: 550px){

.page .home h1 {
    font: bold 80px "Yanone Kaffeesatz",sans-serif;
        letter-spacing: 2.5px;
    line-height: 90px;
}
}
@media (min-width: 750px) {
.page .home h1 {
    font: bold 115px/80px "Yanone Kaffeesatz",sans-serif;    
    letter-spacing: 3.0px;
     line-height: 120px;
}
}




.page .home h2 {
    font: 30px "PT Sans",arial,sans-serif;
    text-transform: uppercase;
    margin: 20px 0px 0px;
    letter-spacing: 6px;
    text-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
    color: #FFF;
}
@media (min-width: 550px) {
.page .home h2 {
    font: 20px "PT Sans",arial,sans-serif;    
}
}
@media (min-width: 750px) {
.page .home h2 {
    font: 36px "PT Sans",arial,sans-serif;    
}
}
.page .bodytextblue20 {
	 font-family: 'Arimo', sans-serif;
	 color: #294471;
	 font-size: 20px;
	  line-height: 20px;	 
 }

.page .bodytextred20 {
	 font-family: 'Arimo', sans-serif;
	 color: #990000;
	 font-size: 20px;
	  line-height: 25px;
	  	 
 }



.page .bodytext {
	 font-family: 'Arimo', sans-serif;
	 color: #294471;
	 font-size: 16px;
	  line-height: 20px;
	  	 
 }
 .page .bullettext {
	 font-family: 'Arimo', sans-serif;
	 color: #294471;
	 font-size: 16px;
	  line-height: 20px;
	  list-style-image: url(/images/bullet.png);
	list-style-position: outside;
	padding-left: 10px;	 
 }

 
 .page .blueunderlinehead {
	font-family: 'Arimo', sans-serif;
	color: #294471;
	font-size: 30px;
	line-height: 35px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #C0C0C0;
	width: 60%;
}
.page .bluesmallunderlinehead {
	font-family: 'Arimo', sans-serif;
	color: #294471;
	font-size: 20px;
	line-height: 25px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #C0C0C0;
}



 .page .body {
 font-family: 'Arimo', sans-serif;
	 color: #294471;
	 font-size: 20px;
	 	  line-height: 24px;	
	}
	
	.page .boxtext {
	 font-family: 'Arimo', sans-serif;
	 color: #000;
	 font-size: 16px;
	  line-height: 22px;
	  padding: 10px 30px;
	 
 }
 
 .page .boxhead {
	 font-family: 'Qwigley', sans-serif;
	font-size: 40px;
	color: #08314d;
	line-height: 45px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	 
 }
 .page .boxtextwhite {
	 font-family: 'Arimo', sans-serif;
	 color: #fff;
	 font-size: 14px;
	  line-height: 16px;
	  padding-bottom: 10px;
	  padding-right: 10px;
	  padding-left: 10px;
	  text-align: center;
	 
 }
 .page .boxtextwhiteleft {
	 font-family: 'Arimo', sans-serif;
	 color: #fff;
	 font-size: 14px;
	  line-height: 16px;
	  padding-bottom: 10px;
	  padding-right: 10px;
	  padding-left: 10px;
	  text-align: left;
	 
 }

 
 .page .boxheadwhite {
	 font-family: 'Qwigley', sans-serif;
	font-size: 40px;
	color: #fff;	
	text-align: center;
	margin: 0;
	padding: 0;	
	
	 
 }

  .page .newshead {
	 font-family: 'Qwigley', sans-serif;
	font-size: 40px;
	color: #08314d;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	
	 
 }

 .page .newstitle {
	 font-family: 'Arimo', sans-serif;
	 color:#CC0000;
	 text-transform: uppercase;
	 font-size: 16px;
	  font-weight: bold;
	  padding-left: 20px;
	  padding-right: 10px;
	  text-align: center;
	 
 }
  .page .newstext {
	 font-family: 'Arimo', sans-serif;
	 color:#000;
	  font-size: 14px;
	  line-height: 16px;
	  padding-left: 20px;
	  padding-right: 10px;
	 
 }
 
.page .newstextred {
	 font-family: 'Arimo', sans-serif;
	 color:#CC0000;
	  font-size: 14px;
	  line-height: 16px;
	  padding-left: 20px;
	  padding-right: 10px;
	 
 }

 
.page .boldblue {
	
	font: bold 30px "Yanone Kaffeesatz",sans-serif;
            color: #294471;
	line-height: 35px;
    

}
.page .boldwhite {
	
	font: bold 30px "Yanone Kaffeesatz",sans-serif;
            color: #ffffff;
	line-height: 35px;    

}

.page .boldwhite a {
  color: #fff; }
  
.page .boldwhite a:hover {
  color: #A68C4A; }

a {
  color: #002140; }
  
a:hover {
  color: #A68C4A; }

 .page .smalltext {
	 font-family: 'Arimo', sans-serif;
	 color:#000;
	  font-size: 11px;
	  line-height: 12px;	  
	 
 }
  .page .smallbluetext {
	 font-family: 'Arimo', sans-serif;
	 color:#294471;
	  font-size: 12px;
	  line-height: 13px;	  
	 
 }

 .page .subhead {
 font-family: 'Arimo', sans-serif;
 font-size: 50px;
 color:  #294471;
 

}
 .page .subheadsmall {
 font-family: 'Arimo', sans-serif;
 font-size: 40px;
 color: #08314d;
 line-height: 45px;
 margon: 0;
 padding: 0;

}





 
.page .btn {
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: "Yanone Kaffeesatz",sans-serif;
  color: #ffffff;
  font-size: 20px;
  background: #001D3C;
  padding: 10px 20px 10px 20px;  
  text-decoration: none;
  width: 70%;
  margin-top: 20px;
}

.page .btn:hover {
  background: #A68C4A;
  text-decoration: none;
  color: #fff;
}
 
 
.page .btn:active {
	font-color: #fff;
}
.boatslider {
	
display: none;
}

.fa-facebook-square {
	
	padding: 0 10px 10px 10px;
}


/* Larger than mobile */
@media (min-width: 400px) {
.boatslider {
	
display: none;
}
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
.boatslider {
	
display: none;
}


}

/* Larger than tablet */
@media (min-width: 750px) {
.boatslider {
	
display: block;
}



}

/* Larger than desktop */
@media (min-width: 1000px) {


}

/* Larger than Desktop HD */
@media (min-width: 1200px) {


}
div {
	font-family: 'Arimo', sans-serif;

}
